/* begin: slideshow */
.slideshow {
    position:relative;
    padding:0;
    margin:0;
}
.slideshow a img {
    border:none;
}
.slideshow li.slide {
    list-style-type:none;
}
.slideshow .slides {
    height:260px;
    margin:0;
}
.slideshow .slides li.slide {
    visibility:hidden;
    position:absolute;
    left:0px;
    top:0;
}
.slideshow .buttons {
    display:none;
}
.slideshow .buttons {
    display:block;
    position:absolute;
    z-index:100;
    left:0px;
    bottom:20px;
    margin:0;
}
.slideshow .buttons li {
    float:left;
    display:inline;
    width:44px;
    height:46px;
    margin:0;
    padding-left:0px;
    line-height:0px;
    background-image:url(http://www.eyeglassesdepot.com/media/banner/buttonBg.png);
    background-repeat:no-repeat;
}
.slideshow .buttons li a {
    float:left;
    text-decoration:none;
    width:30px;
    height:30px;
    color:#fff;
    outline:0;
    padding-top:9px;
    padding-left:18px;
    line-height:30px;
}
.slideshow ul.buttons li a:hover {
    text-decoration:none;
    color:#0a0a0a;
}

.slideshow ul.buttons li.active a {
    float:left;
    display:inline;
    width:44px;
    height:46px;
    margin:0;
    padding-top:9px;
    padding-left:18px;
    line-height:30px;
    background-repeat:no-repeat;
}

.fbLike {
	float:right;
	z-index:50;
	position:absolute;
	padding-top:80px;
	padding-left:810px;
}

.backgroundLike {
	filter:alpha(opacity=70);
	opacity:0.70;
	background-color:#000;
	width:140px;
	height:40px;
}

.buttonFb {
	padding-left:30px;
	padding-top:10px;	
}
/* end: slideshow */